Bug 865875 - jpathwatch-0-95 is available
jpathwatch-0-95 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpathwatch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 13:29 EDT by Upstream Release Monitoring
Modified: 2016-01-31 20:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-12 13:29:17 EDT
Latest upstream release: 0-95
Current version in Fedora Rawhide: 0.94
URL: http://sourceforge.net/api/file/index/project-name/jpathwatch/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mat Booth 2013-08-01 05:13:20 EDT
jpathwatch 0.95 is now available in rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=438170

Note You need to log in before you can comment on or make changes to this bug.